Subject: Can't make the meeting on the 28 Nov

From: Carl Angotti <[email-masked]>
Date: Wed, 08 Nov 2006 06:34:43 -0800

Hi Everyone,

Just wanted to let everyone know now that I can't make a meeting on 
the 28th of Nov. I am, like Bob, required at a meeting in Santa 
Barbara that week. I don't think we have time to reschedule, so just 
have the meeting without me. I could, theoretically, make a meeting 
on the 27th, but it would be tight for me.

Sorry about the relatively late notice. I just learned about this a 
couple of days ago.

Carl

---

From: Carl Angotti <[email-masked]>
Date: Tue, 12 Dec 2006 06:30:15 -0800

Bill,

Same here. Would you please be more informative as to what is your 
concern in the future? You reacted to something. I saw a poorly 
designed website with endless links. What was worth reading, other 
than to learn a little more about Marc?

Carl

At 06:44 PM 12/11/2006, David Harris wrote:
>Hi Bill!
>
>I'm not sure what point you want me to understand.  From what I saw 
>(following your suggested trail), it appears he is a very creative 
>geek who shares a lot of viewpoints with me.  And I know that can't 
>be bad!   :-)
>
>Should I be seeing something else?  What is it that you see?
>
>   - David Harris
>
>
>Humanists wrote:
>>Hi Everyone,
>>I hope I'm not being too impulsive. Look at a page from the website of our
>>newest member!
>>http://perkel.com/daytrade/sucks.htm
>>Then, backtrack to his home page.
>>BF

---

From: Humanists <[email-masked]>
Date: Tue, 12 Dec 2006 10:07:12 -0800

Hi again everyone,

I only wanted ya'll to be aware of the many opinions that Marc has published. It
seems most of his opinions (but not all) are explicitly what the Humanist
Community esposes. A website's design is irrelavent to me unless it is as hard
to read as "Wired" magazine due to their color camouflaged fonts. i.e. as long
as the content is relavant and valid.

Particularly good was his exposition of e-trades hypocracy, as an example of
corporate inconsistancy.

I can tolerate that in his "Church of Reality" he has the same humility as God 
does in the bible. After all, the God there was made up of such humble
personages as Adam, Noe, Abraham, Moses, David, Solomon and Jesus. Their
self-serving hubris was somehow tansformed into literary humility by the
bible's portrayal that they were "only obedient putty in the hand of God".

BF

---

From: Humanists <[email-masked]>
Date: Tue, 12 Dec 2006 10:43:43 -0800

[email-masked] has been changed to [email-masked]

Does anyone know of someone who makes better use free speech than Marc?

BF

*******************************************************************

This is an automated message from the mail system at nethere.net.

I'm sorry to have to inform you that your message could not be
be delivered to one or more recipients. Your original message
is attached below. The reason for failure is listed below.

No further delivery attempts will be made for this message.
To retry delivery, please send the message again.

--- Reason(s) for delivery failure ---

<[email-masked]>: host ASPMX.L.GOOGLE.com[72.14.205.27] said: 550 5.1.1 No such
    user e16si8486169qba (in reply to RCPT TO command)